#!/bin/bash

# Script to install binarycpython in the current venv

VERSION_NUMBER=$(cat "VERSION")
echo "installing binarcpython version $VERSION_NUMBER"

python setup.py clean --all
cd src
pip uninstall -y binarycpython
cd ../
python setup.py build --force
python setup.py sdist
pip install -v dist/binarycpython-$VERSION_NUMBER.tar.gz
